builddir = /build
pkgbuild_sha256sum = 394dc2d720aa7adf7834e311c6033a6e6400bc266d9b57349c941798ea72c403
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
